[
  {
    "function": "minecraft:set_components",
    "components": {
      "minecraft:enchantments": {},
      "minecraft:lore": ["{\"color\":\"gray\",\"italic\":false,\"translate\":\"unishop.ring.info\"}"]
    },
    "conditions": []
  },
  {
    "function": "minecraft:set_custom_data",
    "tag": {
      "enchanted": false
    }
  }
]